@charset "utf-8";


/*!
 * This file was created by jetgraph Inc.
 * Copyright © 2025 jetgraph Inc. All rights reserved.
 * Unauthorized copying or redistribution is prohibited.
 */


/************** NotoSans *****************/
@font-face {
font-family: 'Noto Sans Japanese';
font-style: normal;
font-weight: 400;
src: url('../fonts/NotoSansCJKjp-Regular.woff') format('woff');
}

@font-face {
font-family: 'Noto Sans Japanese';
font-style: normal;
font-weight: 500;
src: url('../fonts/NotoSansCJKjp-Medium.woff') format('woff');
}

@font-face {
font-family: 'Noto Sans Japanese';
font-style: normal;
font-weight: 700;
src: url('../fonts/NotoSansCJKjp-Bold.woff') format('woff');
}




/************** Montserrat *****************/
@font-face {
font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
src: url('../fonts/Montserrat-Regular.woff') format('woff');
}

@font-face {
font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
src: url('../fonts/Montserrat-SemiBold.woff') format('woff');
}

